Description

People who are working in IE 6.0 for a longer time, start getting timeout issues randomly after sometime.

Anonther site that has an API for ruby...addresses this issue like this

"IE6 Timeout The infamous timeout issue with IE6 in a deployed environment. Most of you have noticed that ZiYa is

working great on IE6 localy, but are getting a timeout once you‘ve deployed to your server. We have added a :cache option

to the ziya_html helper which forces the browser to refresh the url. By default this option is set to false. The other issue

with caching an IE6 is that you will need to setup your request header in your controller as follows :

def load_chart

chart = Ziya::Charts::Bar.new

....

response.headers["Cache-Control"] = "no-cache"

render :xml => chart.to_xml

end

"

History

#1 - 2008-05-06 19:28 - Jean-Philippe Lang

For now, you could switch to a decent browser eg. firefox :-)

#2 - 2008-05-07 14:21 - Muneeb Shaukat

Yup i do use firefox....but in many places....like my company policies (rubbish though) still state to use ie6 and majority has to use this.

#3 - 2011-03-23 06:52 - Toshi MARUYAMA

- Priority changed from High to Low

#4 - 2013-03-18 12:45 - Toshi MARUYAMA

- Status changed from New to Closed

IE6 is too old.

http://www.ie6countdown.com/
